.icon-logo{
    width: 30px;
    height: 35px;
}


.term{
    padding-top: 20px;
}

.terms-checkbox-label{
    overflow: visible;
    text-overflow: initial;
    white-space: initial;
    opacity: 0.5;
    font-size: 14px;
    font-weight: bold;
}

.error-message{
    color: red;
    font-size: 10px;
    position: absolute;
}

.validation-errors{
    padding-left: 5px !important;
    padding-bottom: 15px;
}

.date-time-picker{
    border: #ced4da 1px solid !important;
    border-radius: .25rem;
}

div{
    .toolbar-background{
        border: 1px solid transparent !important;
        background: transparent;
    }
}